﻿@font-face {
    font-family: Delicious;
    src: url('../fonts/delicious-123/Delicious-Roman.otf');
}

@font-face {
    font-family: Delicious;
    font-weight: bold;
    src: url('../fonts/delicious-123/Delicious-Bold.otf');
}

@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald/Oswald-Regular.ttf');
}

@font-face {
    font-family: Oswald;
    font-weight: bold;
    src: url('../fonts/Oswald/Oswald-Bold.ttf');
}

body 
{
    background: url('/images/top-color-bar-Blue.jpg') repeat-x 0 0 #fff;
    font-family: 'Calibri W01 Regular 904604', Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: 22px;
    color: #676767;
}

h1
{       
    padding: 10px 0px 10px 0px;
    margin-bottom: 10px;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.07em;
    font-weight: normal;
    color:#000000;
    text-align:left;
}
#main h1
{
    
    text-align:left;   
    background-color: inherit;
    padding-top:10px;
    margin-top:0px;
}


h2{
    padding: 0px 0px 10px 0px;
    font-family: sans-serif;
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: normal;
    color:#012b80;
    text-align:left;
}


h3
{
    color: #444444;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 25px;
    text-align:left;
}

h4{
    color: #444444;
    font-size: 14px;
    line-height: 25px;
    font-family: sans-serif;
    text-align:left;
}



#logo a
{
    text-decoration:none;   
}
#logo h1
{
    background-color:#ffffff;
    color: #015da0;  /*  0073c6  015da0  454545  444444 */
    padding: 10px 0px 10px 10px;
    margin:0px;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.08em;
    font-weight: normal;    
    text-shadow: 3px 3px 3px #d7d7d7;    /*   text-shadow: h-shadow v-shadow blur-radius color|none|initial|inherit;  */
}
#logo h2
{
    padding: 0px;
    margin:0px;
    font-family:  Oswald;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: normal;
    color:#686868;   /*  686868   7f7f7f  */
    background-color:#ffffff;
    line-height:22px;
}

#topLinks_small {display:none; visibility: hidden; height:0px; }

.fix {
    clear: both;
    height: 1px;
    margin: -1px 0 0;
    overflow: hidden;
}


/**************************** Footer Styles *********************/
#footer-wrapper {
    width: 100%;
    margin: 0 auto;
    background-color:#1a327c; /*152a6b 1a327c #DBF1FD*/
    
    border-top:4px solid #537ce7;
    color:#ffffff;
    }

#footer-wrapper h1
{  
    color:#ffffff;
    background-color:inherit;
    padding:15px 0px 10px 10px;
    margin:0px;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.07em;
    font-weight: normal;
}
#footer-wrapper .address p{
    color: #87afff;
    line-height: 18px;
    padding-left:30px;
    font-size:14px;
}

#footer-wrapper .address .p-h{
    color: #ffffff;
    width:40px;
    }
    

    #footer-wrapper .reach-us p{
    color: #87afff;
    line-height: 18px;
    padding-left:30px;
    font-size:14px;
}

#footer-wrapper .reach-us .p-h{
    color: #ffffff;
    width:40px;
    }
#footer-wrapper p{
    color: #ffffff;
}
#footer-wrapper a{
    color: #87afff;
}

 .IT
{
    color:#fe7903; font-size:18px;   font-weight:bold;
}
.Center
{
    color:#87afff; font-size:14px; font-weight:bold;
}

#footer-end-body 
{
    margin: 0 auto;
    padding: 7px 5px;

    color: white;
    font-family: sans-serif;
    font-size: 12px;
    text-align:center;
}

#footer-end-body-small
{
    display:none; visibility: hidden; height:0px;
    margin: 0 auto;
    padding: 7px 5px;

    color: white;
    font-family: sans-serif;
    font-size: 12px;
    text-align:center;
}


/**************************** Footer Styles *********************/

/************************** SOCIAL ICONS *************************/


#social-icons {text-align:center; padding-top:25px;}
#social-icons .social-icon {    text-align:center; width:40px; height:40px; margin:1px; border:1px solid #fff;}
#social-icons .social-icon:hover {  opacity: 0.5; filter: alpha(opacity=50);}


/***************/


/*************************  TOP LINK BAR - Start  ***********************/
#topLinksBar {
    text-align: right;

    font-family: sans-serif;
    color: #555555;
    font-size: 12px;
}

#topLinksBar a {
    text-decoration: none;
    font-family: sans-serif;
    color: #555555;
    font-size: 12px;
    padding: 0px 5px;
}

#topLinksBar a:hover {
    text-decoration: underline;
}
/*************************  TOP LINK BAR - End  ***********************/





.carousel-caption   p
{
    width:100%;
    padding:5px;
    background:#000;
    
    opacity: 0.6;
    filter: alpha(opacity=60);   
}


.imgShadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	margin:5px;
	border:1px solid #777777;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}